@charset "UTF-8";

/*

Urban Rain


*/


body	{
height:100%;
background:#fff url(../images/clouds_window_wide_high.jpg) no-repeat center top;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}


form  {
margin:0;
padding:0;
}
input, textarea, select   {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}

/* */


.button	{
display:inline-block;
background:url(../images/button-green-right.png) right top no-repeat;
}
.button a,
.button input	{
display:inline-block;
min-width:60px;
height:76px;
line-height:77px;
color:#005e94;
font-family:MyriadProBold;
font-size:14px;
text-align:center;
text-transform:uppercase;
text-decoration:none;
white-space:nowrap;
background:url(../images/button-green-left.png) no-repeat;
padding:0 22px 0 29px;
border:0;
margin:0;
cursor:pointer;
}
.button:hover	{
background-position:right -76px;
}
.button a:hover,
.button input:hover	{
color:#fff;
background-position:0 -76px;
}
.button a:active,
.button input:active	{
text-decoration:underline;
}


.footerPush	{
min-height: 100%;
}
.footerSpace	{
padding-bottom: 180px;
}


header	{
position:relative;
max-width:970px;
height:260px;
margin:0 auto;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
header .logo	{
position:absolute;
right:0;
width:50%;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
header .cloudCTA	{
position:absolute;
top:67px;
left:0;
width:50%;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
header .cloudCTA img	{
width:100%;
}
header .cloudCTA span	{
position:absolute;
top:80%;
right:36%;
color:#005e94;
font-size:12px;
}
@media (max-width: 970px) {
header .cloudCTA	{
left:1%;
}
}
@media (max-width: 800px) {
header .logo	{
width:58%;
}
header .cloudCTA	{
width:58%;
}
}
@media (max-width: 700px) {
header	{
height:240px;
}
}
@media (max-width: 600px) {
header	{
height:200px;
}
header .logo	{
width:65%;
}
header .cloudCTA	{
top:55px;
width:65%;
}
header .cloudCTA span	{
font-size:11px;
}
}
@media (max-width: 525px) {
header	{
height:170px;
}
}
@media (max-width: 450px) {
header	{
height:150px;
}
header .cloudCTA	{
top:35px;
}
header .cloudCTA	{
width:72%;
}
header .cloudCTA span	{
font-size:10px;
}
}
@media (max-width: 360px) {
header	{
height:135px;
}
}
@media (max-width: 320px) {
header	{
height:120px;
}
}


header	{
}




#navTop	{
position:absolute;
left:-10px;
bottom:23px;
z-index:10001;
}
@media (max-width: 970px) {
#navTop	{
left:0;
}
}

#navTop ul	{
list-style:none;
padding:0;
margin:0;
}
#navTop ul li {
float:left;
position:relative;
margin:0;
padding:0;
-webkit-transition:0.1s;
-moz-transition:0.1s;
transition:0.1s;
}
#navTop ul li.current {
background: url(../images/white_trans.png);
-moz-box-shadow: 0 0 20px 7px rgba(255,255,255,0.9);
-webkit-box-shadow: 0 0 20px 7px rgba(255,255,255,0.9);
box-shadow: 0 0 20px 7px rgba(255,255,255,0.9);
}

#navTop ul li:hover {
background: url(../images/white_trans.png);
-moz-box-shadow: 1px 1px 10px 0 rgba(0,128,200,0.6);
-webkit-box-shadow: 1px 1px 10px 0 rgba(0,128,200,0.6);
box-shadow: 1px 1px 10px 0 rgba(0,128,200,0.6);
}

#navTop ul li.current a {
}

#navTop ul li a {
display:block;
color:#005e94;
font-family:MyriadProBold;
font-size:14px;
text-decoration:none;
text-transform:uppercase;
padding:5px 10px 4px 10px;
}
@media (max-width: 640px) {
#navTop ul li a {
font-size:13px;
}
}

#navTop ul li:hover a {
}

#navTop ul li ul li {
float:none;
display:block;
height:auto;
width:auto;
border:0;
background:none;
padding:0;
margin:0;
}
#navTop ul li ul li:hover {
background:none;
}
#navTop ul li ul li a,
#navTop ul li:hover ul li a {
display:block;
height:auto;
font-family:MyriadProRegular;
font-size:14px;
line-height:15px;
text-decoration:none;
text-transform:none;
background: url(../images/white_trans.png);
border-bottom:1px solid #fff;
padding:5px 8px 4px 7px;
margin:0;
}

#navTop ul li:hover ul li {
background:none;
}
#navTop ul li:hover ul li:hover {
}
#navTop ul li ul li.current {
}
#navTop ul li ul li.current a {
}
#navTop ul li ul li a:hover {
text-decoration:none;
background:#fff;
}

#navTop ul li ul {
display:none;
float:none;
left:0;
width:130px;
height:auto;
position:absolute;
list-style:none;
border-bottom:0;
-moz-box-shadow: 1px 1px 10px 0 rgba(0,0,0,0.6);
-webkit-box-shadow: 1px 1px 10px 0 rgba(0,0,0,0.6);
box-shadow:  1px 1px 10px 0 rgba(0,0,0,0.6);
padding:0;
}

#navTop ul li:hover ul,
#navTop ul li:focus ul {
display:block;
}

#navTop ul li:hover ul li ul li {
background:none;
background:#CCCCCC no-repeat;
}
#navTop ul li:hover ul li ul li:hover {
background-position:0 -40px;
}

#navTop ul li:hover ul li ul {
display:none;
left:165px;
top:0;
padding-left:2px;
}
#navTop ul li ul li:hover ul {
display:block;
z-index:666669;
}


@media (min-width: 601px) {
.navTop_Mobile	{
display:none;
}
}
@media (max-width: 600px) {
#navTop	{
display:none;
}
}


.navTop_Mobile	{
}

.navTop_Mobile div	{
position:absolute;
top:14px;
right:19px;
width:60px;
height:35px;
background: rgb(148,197,233); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(148,197,233,1) 0%, rgba(91,157,208,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(148,197,233,1)), color-stop(100%,rgba(91,157,208,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(148,197,233,1) 0%,rgba(91,157,208,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(148,197,233,1) 0%,rgba(91,157,208,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(148,197,233,1) 0%,rgba(91,157,208,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(148,197,233,1) 0%,rgba(91,157,208,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94c5e9', endColorstr='#5b9dd0',GradientType=0 ); /* IE6-9 */


border:1px solid #1e83d2;
border-top:1px solid #378fd3;
border-bottom:1px solid #0077d3;
border-radius:4px;
-webkit-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.5),
0 1px 0 0px rgba(255,255,255,0.4);
-moz-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.5),
0 1px 0 0px rgba(255,255,255,0.4);
box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.5),
0 1px 0 0px rgba(255,255,255,0.4);
z-index:999999;
}
@media (max-width: 400px) {
.navTop_Mobile div	{
top:9px;
right:9px;
}
}
@media (max-width: 320px) {
.navTop_Mobile div	{
top:5px;
right:5px;
}
}

.navTop_Mobile div span.mobileClick	{
position:absolute;
right:0;
display:block;
width:60px;
height:35px;
cursor:pointer;
}
.navTop_Mobile div span.mobileClick em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#fff;
border-bottom:1px solid #fff;
opacity:0.9;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.navTop_Mobile div span.mobileClick em:nth-child(n+2)	{
top:17px;
}
.navTop_Mobile div span.mobileClick em:nth-child(n+3)	{
top:24px;
}


.navTop_Mobile div.open	{
width:200px;
height:auto;
background:#b5d4ef;
border:1px solid #fff;
-moz-box-shadow: 	1px 1px 10px 1px rgba(0,0,0,1);
-webkit-box-shadow: 1px 1px 10px 1px rgba(0,0,0,1);
box-shadow:  	 	1px 1px 10px 1px rgba(0,0,0,1);
opacity:0.9;
}
.navTop_Mobile div ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:0;
margin:33px 0 10px 0;
}
.navTop_Mobile div.open ul	{
width:200px;
height:auto;
}
.navTop_Mobile div.open ul	{
display:block;
}
.navTop_Mobile div ul li	{
padding:0;
margin:0;
}
.navTop_Mobile div ul li a	{
display:block;
color:#005e94;
font-family:MyriadProBold;
font-size:13px;
font-size: 1.3rem;
text-decoration:none;
text-transform:uppercase;
border-bottom:1px solid #fff;
padding:5px 8px 4px 7px;
-webkit-transition:0.1s;
-moz-transition:0.1s;
transition:0.1s;
}
.navTop_Mobile div ul li.current a	{
background:#e5eff8;
}
.navTop_Mobile div ul li a:hover	{
background:#fff;
}
.navTop_Mobile div ul li a:active	{
}
.navTop_Mobile div ul li ul	{
margin:0;
}
.navTop_Mobile div ul li ul li a	{
text-transform:none;
padding:2px 8px 1px 20px;
}


/* Slides */

.slidesWrap	{
position:relative;
width:970px;
height:513px;
margin:0 auto;
-moz-box-shadow: 	0 0 30px 0 rgba(0,0,0,0.4);
-webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.4);
box-shadow:  	 	0 0 30px 0 rgba(0,0,0,0.4);
}

#slides {
height:513px;
}

.slides_container {
width:950px;
height:493px;
overflow:hidden;
position:relative;
border:10px solid #fff;
display:none;
}
.slides_container div,
.slides_container img {
width:950px;
height:493px;
}
.slides_container div span {
display:block;
position:absolute;
bottom:30px;
right:0;
width:405px;
color:#96c11f;
font-family:MyriadProBold;
font-size:52px;
font-size: 5.2rem;
text-shadow:1px 1px 2px rgba(0,0,0,0.9);
padding-right:25px;
}

#slides a.next,
#slides a.prev {
position:absolute;
top:201px;
display:block;
width:56px;
height:0;
padding-top:76px;
overflow:hidden;
z-index:99991;
}

#slides a.next {
right:-56px;
background:url(../images/arrow-next.png);
}
#slides a.prev	{
left:-56px;
background:url(../images/arrow-prev.png);
}

#slides a.next:hover,
#slides a.prev:hover	{
background-position:0 -76px;
}

#slides a.next:active,
#slides a.prev:active	{
background-position:0 -152px;
}

@media (max-width: 1082px) {
body	{
background-position:center -50px;
}
.slidesWrap	{
width:858px;
height:455px;
}
#slides {
height:455px;
}
.slides_container,
.slides_container div,
.slides_container img {
width:838px;
height:435px;
}
.slides_container div span {
width:350px;
font-size:44px;
}
#slides a.next,
#slides a.prev {
top:180px;
}
}
@media (max-width: 970px) {
body	{
background-position:center -90px;
}
.slidesWrap	{
width:758px;
height:403px;
}
#slides {
height:403px;
}
.slides_container,
.slides_container div,
.slides_container img {
width:738px;
height:383px;
}
.slides_container div span {
width:300px;
font-size:38px;
}
#slides a.next,
#slides a.prev {
top:150px;
}
}
@media (max-width: 870px) {
body	{
background-position:center -140px;
}
.slidesWrap	{
width:658px;
height:351px;
}
#slides {
height:351px;
}
.slides_container,
.slides_container div,
.slides_container img {
width:638px;
height:331px;
}
.slides_container div span {
width:250px;
font-size:32px;
}
#slides a.next,
#slides a.prev {
top:130px;
}
}
@media (max-width: 770px) {
body	{
background-position:center -180px;
}
.slidesWrap	{
width:558px;
height:299px;
}
#slides {
height:299px;
}
.slides_container,
.slides_container div,
.slides_container img {
width:538px;
height:279px;
}
.slides_container div span {
width:200px;
font-size:24px;
}
#slides a.next,
#slides a.prev {
top:100px;
}
}
@media (max-width: 668px) {
#slides a.next,
#slides a.prev {
width:26px;
}
#slides a.prev {
left:-26px;
}
#slides a.next {
right:-26px;
background-position:-30px 0;
}
#slides a.next:hover {
background-position:-30px -76px;
}
#slides a.next:active {
background-position:-30px -152px;
}
}
@media (max-width: 608px) {
.slidesWrap	{
width:458px;
height:247px;
}
#slides {
height:247px;
}
.slides_container,
.slides_container div,
.slides_container img {
width:438px;
height:227px;
}
.slides_container div span {
width:190px;
font-size:22px;
}
#slides a.next,
#slides a.prev {
top:80px;
}
}
@media (max-width: 508px) {
.slidesWrap	{
width:348px;
height:185px;
}
#slides {
height:185px;
}
.slides_container {
border:5px solid #fff;
}
.slides_container,
.slides_container div,
.slides_container img {
width:338px;
height:175px;
}
.slides_container div span {
bottom:15px;
width:180px;
font-size:20px;
padding-right:10px;
}
#slides a.next,
#slides a.prev {
top:50px;
}
}
@media (max-width: 398px) {
.slidesWrap	{
width:264px;
height:142px;
}
#slides {
height:142px;
}
.slides_container {
border:5px solid #fff;
}
.slides_container,
.slides_container div,
.slides_container img {
width:254px;
height:132px;
}
#slides a.next,
#slides a.prev {
top:30px;
}
}


/* // Slides */


.fourBoxes	{
max-width:970px;
margin:56px auto 40px auto;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
.fourBoxes .boxTable	{
display:table;
width:100%;
}
.fourBoxes .boxRow	{
display:table-row;
}
.fourBoxes .box	{
display:table-cell;
width:50%;
color:#fff;
font-size:16px;
line-height:18px;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
@media (max-width: 640px) {
.fourBoxes	{
margin-top:30px;
}
.fourBoxes .boxTable	{
display:block;
}
.fourBoxes .boxRow	{
display:block;
}
.fourBoxes .box	{
display:block;
width:100%;
min-height:165px;
}
}
.fourBoxes .box div	{
padding:25px 25px 15px 116px;
}

.fourBoxes .box h6	{
color:#fff;
font-size:16px;
line-height:18px;
font-weight:bold;
text-transform:uppercase;
padding:0; 
margin:0 0 16px 0;
}
.fourBoxes .box p	{
color:#fff;
font-size:16px;
line-height:18px;
padding:0; 
margin:0 0 0 0;
}
.fourBoxes .box a	{
color:#fff;
}
.fourBoxes .box.one	{
background:#0080c8 url(../images/icon-tap.png) no-repeat 23px 19px;
}
.fourBoxes .box.two	{
background:#005e94 url(../images/icon-sun.png) no-repeat 23px 19px;
}
.fourBoxes .box.two div	{
padding-left:166px;
}
.fourBoxes .box.three	{
background:#004e7a url(../images/icon-zap.png) no-repeat 23px 19px;
}
.fourBoxes .box.four	{
background:#0095eb url(../images/icon-eco.png) no-repeat 23px 19px;
}
.fourBoxes .box.four div	{
padding-left:166px;
}



.pageWrap	{
max-width:970px;
margin:0 auto 70px auto;
}

section.content	{
background:#fff;
min-height:450px;
padding:40px 7% 15px 4%;
}
body.home section.content	{
min-height:0;
}




.tableForm	{
width:50%;
background: #0080c8;
-webkit-box-shadow: inset 0 0 50px 0 rgba(0,0,0,0.6),
2px 2px 3px 0 rgba(0,0,0,0.6)
;
-moz-box-shadow: 	inset 0 0 50px 0 rgba(0,0,0,0.6),
2px 2px 3px 0 rgba(0,0,0,0.6)
;
box-shadow:  		inset 0 0 50px 0 rgba(0,0,0,0.6),
2px 2px 3px 0 rgba(0,0,0,0.6)
;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
@media (max-width: 800px) {
.tableForm	{
width:80%;
}
}
@media (max-width: 600px) {
.tableForm	{
width:100%;
}
}
.tableForm label.error {
display:block;
color:#0080c8;
font-weight:bold;
}
.tableForm textarea	{
font-size:12px;
}
.tableForm th	{
color:#fff;
font-size:14px;
font-weight:normal;
text-align:left;
vertical-align:top;
border-top:1px solid #279ee1;
border-bottom:1px solid #0066a0;
padding:10px 7px 7px 11px;
}
.tableForm td	{
color:#323232;
font-size:12px;
vertical-align:top;
background:#d4d4d4;
border-top:1px solid #eaeaea;
border-bottom:1px solid #afafaf;
padding:7px 15px 7px 11px;
}
.tableForm .inputText::-webkit-input-placeholder {
color:#666;
text-transform:none;
font-style:italic;
opacity:1;
}
.tableForm .inputText:-moz-placeholder {
color:#666;
text-transform:none;
font-style:italic;
opacity:1;
}
.tableForm .inputText::-moz-placeholder {
color:#666;
text-transform:none;
font-style:italic;
opacity:1;
}
.tableForm .inputText:-ms-input-placeholder {  
color:#666;
text-transform:none;
font-style:italic;
opacity:1;
}
.tableForm .inputText	{
width:100%;
color:#000;
font-size:12px;
text-indent:7px;
background:#eee;
border:0;
border-radius:6px;
outline:0;
padding:7px 0;
margin:0;
-moz-box-shadow: inset 1px 1px 3px 0 rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 1px 3px 0 rgba(0,0,0,0.5);
box-shadow:  inset 1px 1px 3px 0 rgba(0,0,0,0.5);
}
.tableForm .inputText:focus	{
background:#fff;
}
.tableForm tr:first-child td	{
border-top:0;
padding-top:13px;
}
.tableForm tr:first-child th	{
border-top:0;
padding-top:15px;
}
.tableForm tr:last-child th	{
border-bottom:0;
padding:12px 10px 10px 15px;
}
.tableForm tr:last-child td	{
border-bottom:0;
}




footer	{
clear:both;
position: relative;
height:180px;
background:#fff;
border-top:34px solid #96c11f;
margin-top: -180px;
}

.footerWrap	{
position:relative;
max-width:970px;
height:180px;
margin:0 auto;
}
.footerWrap .credits	{
position:absolute;
top:-23px;
right:2%;
color:#fff;
font-size:12px;
}
.footerWrap .credits a	{
color:#fff;
text-decoration:none;
}
.footerWrap .credits a:hover	{
text-decoration:underline;
}
.footerWrap .cloudCTA	{
position:absolute;
top:17px;
right:1%;
width:50%;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
.footerWrap .cloudCTA img	{
width:100%;
}
.footerWrap .cloudCTA span	{
position:absolute;
top:79%;
right:5%;
color:#005e94;
font-family:MyriadProSemibold;
font-size:14px;
}
.footerWrap .logo	{
position:relative;
float:left;
width:25%;
max-width:240px;
margin-top:-23px;
margin-left:2%;
z-index:99;
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
.footerWrap nav	{
position:absolute;
bottom:122px;
right:2%;
width:70%;
text-align:right;
}
.footerWrap nav a	{
color:#005e94;
font-family:MyriadProSemibold;
font-size:14px;
font-size:1.4rem;
line-height:18px;
text-transform:uppercase;
text-decoration:none;
white-space:nowrap;
margin:0 10px;
}
.footerWrap nav a.bold	{
font-family:MyriadProBold;
}
.footerWrap nav a:hover	{
text-decoration:underline;
}
@media (max-width: 800px) {
.footerWrap .cloudCTA span	{
top:77%;
font-size:13px;
}
}
@media (max-width: 640px) {
.footerWrap .cloudCTA	{
top:40px;
width:60%;
}
.footerWrap .logo	{
margin-top:-15px;
}
.footerWrap nav a	{
font-size:13px;
font-size:1.3rem;
line-height:16px;
}
}
@media (max-width: 480px) {
.footerWrap .credits	{
font-size:11px;
}
.footerWrap .cloudCTA	{
top:55px;
width:99%;
}
.footerWrap nav a	{
font-size:12px;
font-size:1.2rem;
line-height:12px;
}
}




.printYes	{
display:none;
}


.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}
